/* Stylesheet */
.chevron, .chevron-imgs img {
  clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
}

.chevron-l, .chevron-imgsl img {
  clip-path: polygon(100% 0%, 75% 50%, 100% 100%, 25% 100%, 0% 50%, 25% 0%);
}

.mask-left {
  mask-image: linear-gradient(to right, rgba(0,0,0,0) 0%, #000 10%, #000 100%);
  -webkit-mask-image: linear-gradient(to right, rgba(0,0,0,0) 0%, #000 10%, #000 100%);
  mask-size: contain;
  -webkit-mask-size: contain;
}

@media (max-width: 768px) {
/*  .chevron-imgsl .col-md:nth-child(even) img {
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
  }
  .chevron-imgs .col-md:nth-child(even) img {
    clip-path: polygon(100% 0%, 75% 50%, 100% 100%, 25% 100%, 0% 50%, 25% 0%);
  }
*/  
  .mask-left {
    mask: none;
    -webkit-mask: none;
  }
  .chevron-imgsl img, .chevron-imgs img {
	max-width: 60% !important;
    margin: -2rem auto 0;
    /* clip-path: polygon(100% 25%, 100% 100%, 50% 75%, 0% 100%, 0 25%, 50% 0); */
    clip-path: polygon(100% 0, 100% 75%, 50% 100%, 0 75%, 0 0, 50% 25%);
  }
  .chevron-imgsl, .chevron-imgs {
    text-align: center;
  }
  .chevron-imgsl .col-md:nth-child(1) img, .chevron-imgs .col-md:nth-child(1) img {
    margin: 0 auto !important;
  }
  body,html {
    overflow-x: hidden
  }
}
